<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:elevation="2dp"
    app:cardCornerRadius="5dp"
    android:layout_margin="5dp"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <LinearLayout
        android:orientation="vertical"
        android:padding="10dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorCard">
        <RelativeLayout
            android:layout_marginBottom="5dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <TextView
                android:id="@+id/series"
                android:textColor="@color/colorText"
                android:text="Dummy World Cup 2020"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentStart="true"
                android:layout_alignParentLeft="true" />
            <TextView
                android:id="@+id/status"
                android:text="PRE"
                android:textStyle="bold"
                android:textSize="10sp"
                android:paddingLeft="5dp"
                android:paddingRight="5dp"
                android:textColor="@color/colorWhite"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/pre"
                android:layout_alignParentEnd="true"
                android:layout_alignParentRight="true" />
        </RelativeLayout>
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <ImageView
                android:id="@+id/imgA"
                android:scaleType="fitXY"
                android:src="@drawable/sure11"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_alignParentStart="true"
                android:layout_alignParentLeft="true" />
            <TextView
                android:id="@+id/teamA"
                android:layout_below="@id/imgA"
                android:text="Team A"
                android:textColor="@color/colorText"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentStart="true"
                android:layout_alignParentLeft="true" />
            <TextView
                android:id="@+id/dateday"
                android:text="Sun, 25 May,2020"
                android:textStyle="bold"
                android:textSize="12sp"
                android:paddingLeft="5dp"
                android:paddingRight="5dp"
                android:textColor="@color/colorWhite"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/live"
                android:layout_centerInParent="true" />
            <ImageView
                android:id="@+id/imgB"
                android:scaleType="fitXY"
                android:src="@drawable/sure11"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_alignParentEnd="true"
                android:layout_alignParentRight="true" />
            <TextView
                android:id="@+id/teamB"
                android:layout_below="@id/imgB"
                android:text="Team B"
                android:textColor="@color/colorText"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_alignParentRight="true" />
        </RelativeLayout>
        <TextView
            android:id="@+id/place"
            android:text="Dummy Stadium, 16:25 IST"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"/>
    </LinearLayout>
</androidx.cardview.widget.CardView>